- saltcorn-monorepo
- @saltcorn/types
- Types
- common_types
- instanceOfErrorMsg

# Function instanceOfErrorMsg

- instanceOfErrorMsg(object): object is ErrorMessage

- #### Parameters

  - ##### object: any

  #### Returns object is ErrorMessage

  - Defined in saltcorn-types/common_types.ts:28

###
Settings

#### Member Visibility

- Protected
- Inherited
- External

#### Theme

Generated using TypeDoc